Skip to content

Delete a block's image ​

DELETEhttps://api-sites.transkribus.eu/v2/sites/{siteId}/versions/{versionId}/pages/{pageId}/blocks/{blockId}/image

Delete the image from S3 and clear the config reference

Parameters​

Path Parameters

siteId*
Type
integer
Required
versionId*
Type
integer
Required
pageId*
Type
integer
Required
blockId*
Type
integer
Required

Query Parameters

configKey

The config key containing the image URL

Type
string
Default
"src"

Responses​

Image deleted successfully

Try it out

Playground​

Authorization
Variables
Key
Value

Samples​

Transkribus Developer Platform